//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace testWEb.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class PRODUCT
    {
        public long ProductID { get; set; }
        public string ProductName { get; set; }
        public string Sku { get; set; }
        public int Price { get; set; }
        public int Sale_Price { get; set; }
        public string Short_Description { get; set; }
        public string Description { get; set; }
        public string Product_tag { get; set; }
        public Nullable<int> Quantity { get; set; }
        public Nullable<int> Active { get; set; }
        public Nullable<int> Categories { get; set; }
        public Nullable<int> SupplierID { get; set; }
        public string Thumbnail { get; set; }
    }
}
